## open-xchange-appsuite 7.6.1

=== debian/changelog ===
open-xchange-appsuite (7.6.1-25) stable; urgency=low

  * Build for patch 2015-07-20 (2637)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 17 Jul 2015 09:45:34 +0200

open-xchange-appsuite (7.6.1-24) stable; urgency=low

  * Build for patch 2015-06-26 (2573)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 24 Jun 2015 14:24:12 +0200

open-xchange-appsuite (7.6.1-23) stable; urgency=low

  * Build for patch 2015-06-08 (2539)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 09 Jun 2015 13:44:06 +0200

open-xchange-appsuite (7.6.1-22) stable; urgency=low

  * Build for patch 2015-05-26 (2520)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 15 May 2015 15:59:22 +0200

open-xchange-appsuite (7.6.1-21) stable; urgency=low

  * Build for patch 2015-04-13 (2473)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 14 Apr 2015 19:26:55 +0200

open-xchange-appsuite (7.6.1-20) stable; urgency=low

  * Build for patch 2015-03-29 (2475)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 27 Mar 2015 16:22:02 +0100

open-xchange-appsuite (7.6.1-19) stable; urgency=low

  * Build for patch 2015-03-30 (2459)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 25 Mar 2015 08:30:57 +0100

open-xchange-appsuite (7.6.1-18) stable; urgency=low

  * Build for patch 2015-03-30 (2446)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 23 Mar 2015 16:29:49 +0100

open-xchange-appsuite (7.6.1-17) stable; urgency=low

  * Build for patch 2015-03-16

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 13 Mar 2015 12:30:53 +0100

open-xchange-appsuite (7.6.1-16) stable; urgency=low

  * Build for patch 2015-02-23

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 12 Feb 2015 14:29:39 +0100

open-xchange-appsuite (7.6.1-15) stable; urgency=low

  * Build for patch 2015-02-11

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 10 Feb 2015 10:21:10 +0100

open-xchange-appsuite (7.6.1-14) stable; urgency=low

  * Build for patch 2015-02-09

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 03 Feb 2015 17:01:20 +0100

open-xchange-appsuite (7.6.1-13) stable; urgency=low

  * Build for patch 2014-10-27

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 21 Jan 2015 14:38:39 +0100

open-xchange-appsuite (7.6.1-12) stable; urgency=low

  * Build for patch 2015-01-26

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 21 Jan 2015 11:02:45 +0100

open-xchange-appsuite (7.6.1-11) stable; urgency=low

  * Build for patch 2015-01-12

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 07 Jan 2015 16:22:02 +0100

open-xchange-appsuite (7.6.1-10) stable; urgency=low

  * Build for patch 2014-12-22

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 16 Dec 2014 16:52:04 +0100

open-xchange-appsuite (7.6.1-9) stable; urgency=low

  * Build for patch 2014-12-15

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 10 Dec 2014 12:57:51 +0100

open-xchange-appsuite (7.6.1-8) stable; urgency=low

  * Build for patch 2014-12-01

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 25 Nov 2014 13:26:21 +0100

open-xchange-appsuite (7.6.1-7) stable; urgency=medium

  * Build for patch 2014-11-17

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 13 Nov 2014 14:38:49 +0000

open-xchange-appsuite (7.6.1-6) stable; urgency=low

  * Build for patch 2014-10-30

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 27 Oct 2014 10:01:36 +0100

open-xchange-appsuite (7.6.1-5) stable; urgency=low

  * Fifth candidate for 7.6.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 14 Oct 2014 13:36:33 +0200

open-xchange-appsuite (7.6.1-4) stable; urgency=low

  * Fourth candidate for 7.6.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 10 Oct 2014 15:20:03 +0200

open-xchange-appsuite (7.6.1-3) stable; urgency=low

  * Third candidate for 7.6.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 02 Oct 2014 16:14:36 +0200

open-xchange-appsuite (7.6.1-2) stable; urgency=low

  * Second candidate for 7.6.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 16 Sep 2014 16:31:58 +0200

open-xchange-appsuite (7.6.1-1) stable; urgency=low

  * First release candidate for 7.6.1

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 05 Sep 2014 14:55:23 +0200

open-xchange-appsuite (7.6.1-0) unstable; urgency=medium

  * prepare for 7.6.1

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 05 Sep 2014 11:48:03 +0200

open-xchange-appsuite (7.6.0-14) stable; urgency=medium

  * Build for patch 2014-10-06

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 30 Sep 2014 11:23:11 +0000

open-xchange-appsuite (7.6.0-13) stable; urgency=medium

  * Build for patch 2014-10-02

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 23 Sep 2014 08:55:27 +0000

open-xchange-appsuite (7.6.0-12) stable; urgency=low

  * Build for patch 2014-09-15

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 11 Sep 2014 12:18:38 +0200

open-xchange-appsuite (7.6.0-11) stable; urgency=low

  * Build for patch 2014-08-25

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 20 Aug 2014 08:56:48 +0200

open-xchange-appsuite (7.6.0-10) stable; urgency=low

  * Build for patch 2014-08-11

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 11 Aug 2014 17:57:28 +0200

open-xchange-appsuite (7.6.0-9) stable; urgency=low

  * Build for patch 2014-07-30

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 23 Jul 2014 16:19:09 +0200

open-xchange-appsuite (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-21

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 21 Jul 2014 08:33:09 +0200

open-xchange-appsuite (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 25 Jun 2014 09:56:37 +0200

open-xchange-appsuite (7.6.0-6) stable; urgency=low

  * Sixth candidate for 7.6.0 release


