## open-xchange-appsuite 7.6.2

=== debian/changelog ===
open-xchange-appsuite (7.6.2-48) stable; urgency=medium

  * Build for patch 2016-09-26 (3568)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 20 Sep 2016 11:34:10 +0000

open-xchange-appsuite (7.6.2-47) stable; urgency=medium

  * Build for patch 2016-08-29 (3518)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 23 Aug 2016 16:24:10 +0000

open-xchange-appsuite (7.6.2-46) stable; urgency=medium

  * Build for patch 2016-08-01 (3463)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 22 Jul 2016 11:17:45 +0000

open-xchange-appsuite (7.6.2-45) stable; urgency=medium

  * Build for patch 2016-06-24 (3362)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 16 Jun 2016 11:33:04 +0000

open-xchange-appsuite (7.6.2-44) stable; urgency=medium

  * Build for patch 2016-06-06 (3314)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 01 Jun 2016 16:00:58 +0000

open-xchange-appsuite (7.6.2-43) stable; urgency=medium

  * Build for patch 2016-05-09 (3269)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 02 May 2016 08:49:55 +0000

open-xchange-appsuite (7.6.2-42) stable; urgency=medium

  * Build for patch 2016-04-14 (3227)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 18 Apr 2016 12:38:20 +0000

open-xchange-appsuite (7.6.2-41) stable; urgency=medium

  * Build for patch 2016-03-29 (3186)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 22 Mar 2016 15:06:03 +0000

open-xchange-appsuite (7.6.2-40) stable; urgency=medium

  * Build for patch 2016-03-14 (3162)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 09 Mar 2016 09:59:41 +0000

open-xchange-appsuite (7.6.2-39) stable; urgency=medium

  * Build for patch 2016-02-24 (3129)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 23 Feb 2016 21:14:18 +0000

open-xchange-appsuite (7.6.2-38) stable; urgency=medium

  * Build for patch 2016-02-17 (3107)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 16 Feb 2016 17:09:41 +0000

open-xchange-appsuite (7.6.2-37) stable; urgency=medium

  * Build for patch 2016-02-08 (3071)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 01 Feb 2016 13:07:05 +0000

open-xchange-appsuite (7.6.2-36) stable; urgency=medium

  * Build for patch 2016-01-25 (3029)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 20 Jan 2016 14:42:14 +0000

open-xchange-appsuite (7.6.2-35) stable; urgency=medium

  * Build for patch 2016-01-13 (2980)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 08 Jan 2016 16:09:42 +0000

open-xchange-appsuite (7.6.2-34) stable; urgency=medium

  * Build for patch 2015-12-21 (2952)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 14 Dec 2015 10:29:04 +0000

open-xchange-appsuite (7.6.2-33) stable; urgency=medium

  * Build for patch 2015-12-07 (2916)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 04 Dec 2015 11:40:18 +0000

open-xchange-appsuite (7.6.2-32) stable; urgency=medium

  * Build for patch 2015-12-02 (2930)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 03 Dec 2015 12:13:58 +0000

open-xchange-appsuite (7.6.2-31) stable; urgency=medium

  * Build for patch 2015-11-23 (2882)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 17 Nov 2015 14:21:24 +0000

open-xchange-appsuite (7.6.2-30) stable; urgency=medium

  * Build for patch 2015-11-13 (2879)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 16 Nov 2015 12:58:12 +0000

open-xchange-appsuite (7.6.2-29) stable; urgency=medium

  * Build for patch 2015-11-16 (2862)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 11 Nov 2015 19:15:10 +0000

open-xchange-appsuite (7.6.2-28) stable; urgency=medium

  * Build for patch 2015-11-09 (2841)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 03 Nov 2015 14:36:07 +0000

open-xchange-appsuite (7.6.2-27) stable; urgency=medium

  * Build for patch 2015-11-11 (2844)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 29 Oct 2015 12:49:19 +0000

open-xchange-appsuite (7.6.2-26) stable; urgency=medium

  * Build for patch  2015-10-12 (2784)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 30 Sep 2015 15:46:37 +0000

open-xchange-appsuite (7.6.2-25) stable; urgency=medium

  * Build for patch 2015-09-28 (2767)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 24 Sep 2015 10:40:27 +0000

open-xchange-appsuite (7.6.2-24) stable; urgency=medium

  * Build for patch 2015-09-14 (2732)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 08 Sep 2015 12:41:54 +0000

open-xchange-appsuite (7.6.2-23) stable; urgency=medium

  * Build for patch 2015-08-24 (2674)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 18 Aug 2015 15:32:10 +0000

open-xchange-appsuite (7.6.2-22) stable; urgency=low

  * Build for patch 2015-08-10

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 05 Aug 2015 09:42:05 +0200

open-xchange-appsuite (7.6.2-21) stable; urgency=low

  * Build for patch 2015-08-03 (2650)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 04 Aug 2015 11:56:24 +0200

open-xchange-appsuite (7.6.2-20) stable; urgency=low

  * Build for patch 2015-07-20 (2614)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 17 Jul 2015 09:16:16 +0200

open-xchange-appsuite (7.6.2-19) stable; urgency=low

  * Build for patch 2015-06-29 (2569)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 30 Jun 2015 15:20:40 +0200

open-xchange-appsuite (7.6.2-18) stable; urgency=low

  * Build for patch 2015-06-08 (2540)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 10 Jun 2015 16:28:09 +0200

open-xchange-appsuite (7.6.2-17) stable; urgency=low

  * Build for patch 2015-05-26 (2521)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 19 May 2015 15:08:37 +0200

open-xchange-appsuite (7.6.2-16) stable; urgency=low

  * Build for patch 2015-05-04 (2496)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 05 May 2015 15:27:00 +0200

open-xchange-appsuite (7.6.2-15) stable; urgency=low


